<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <!-- 
    <item
        android:id="@+id/menu_search"
        android:icon="@drawable/ic_action_search" 
        android:showAsAction="ifRoom"
        android:title="@string/menu_search"/>
    <item
        android:id="@+id/menu_refresh"
        android:icon="@drawable/ic_action_refresh"
        android:showAsAction="ifRoom"
        android:title="@string/menu_refresh"/>
    <item
        android:id="@+id/menu_about"
        android:icon="@drawable/ic_action_about"
        android:showAsAction="never"
        android:title="@string/menu_about"/>
        
        
    -->
    
    <!-- 
     <item android:id="@+id/add_event"
          android:icon="@drawable/add"
          android:title="Add event"
          android:showAsAction="ifRoom" />
 
    
    <item
        android:id="@+id/menu_help"
        android:icon="@drawable/ic_action_help"
        android:showAsAction="ifRoom"
        android:title="@string/menu_help"/>
    <item
        android:id="@+id/menu_settings"
        android:icon="@drawable/ic_action_settings"
        android:showAsAction="never"
        android:title="@string/menu_settings"/>
 
    <item
        android:id="@+id/menu_gui"
        android:showAsAction="never"
        android:title="@string/menu_gui"/>
    -->
    
    <item
        android:id="@+id/menu_remind"
        android:showAsAction="never"
        android:title="@string/menu_remind"/>
   
     <item
        android:id="@+id/menu_repeat"
        android:showAsAction="never"
        android:title="@string/menu_repeat"/>
    
     <item
        android:id="@+id/menu_about"
        android:showAsAction="never"
        android:title="@string/menu_about"/>
     
       <item
        android:id="@+id/menu_quit"
        android:showAsAction="never"
        android:title="@string/menu_quit"/>
    
    
    
</menu>